.color-black {
    color: #000000;
}

.color-red {
    color: #FF0000;
}

.color-green {
    color: #23FF00;
}

.o_group.o_inner_group:has(tbody>tr>td>div>div>div>div>div>div>button.filter-custom) {
    table-layout: fixed;
}